Subject: campaign view change
From: "Mike" <[email-masked]>
To: "Michael Grove" <[email-masked]>
Date: Thu, 3 Jul 2008 12:46:08 -0400

Mike,
I was wondering if you could change the way the notice dates view in the New order wizard (step 1).  It would much easier to enter in orders if the most recent notice dates that are entered are at the top first.  The only thing that I would prefer towards the top is the No Order form/ reorder and the FX-08 (fax) notice dates.  These are used more frequently then the other older notice dates.  Do you think you can make this change without too much trouble?  The only other request that I might have that refers to this would be an actual "Update Campaign Priorities" button that would look and work like the Update Product Priorities button under the Management tab.  That seems like that might take a lot more to get it done.  Let me know.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]